» Ubuntu » Pakiety » precise (12.04LTS) » gnustep » gnustep-dl2-postgresql-adaptor
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: gnustep-dl2  ]

Pakiet: gnustep-dl2-postgresql-adaptor (0.12.0-8) [universe]

Odnośniki dla gnustep-dl2-postgresql-adaptor

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gnustep-dl2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

gnustep-dl2 adaptor to connect to PostgreSQL

Inne pakiety związane z gnustep-dl2-postgresql-adaptor

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie gnustep-dl2-postgresql-adaptor

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 97,9 KiB432,0 KiB [lista plików]
i386 87,7 KiB383,0 KiB [lista plików]